SDL_GetTicks(3)

NAME
SDL_GetTicks - Get the number of milliseconds that have elapsed since the SDL library initialization.

SYNOPSIS
#include <SDL3/SDL_timer.h>

Uint64 SDL_GetTicks(void);

RETURN VALUE
Returns an unsigned 64‑bit integer that represents the number of milliseconds that have elapsed since the SDL library was initialized (typically via a call to SDL_Init).

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetTicksNS(3)